This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 49402 - locale values do not correspond to reality
locale values do not correspond to reality
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-18 22:04 EDT by Michal Jaegermann
Modified: 2016-11-24 09:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-19 11:28:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2001-07-18 22:04:31 EDT
This is likely not much of an issue at this moment but when applications
will really start to believe in that problems will start.  Values for
various LC_<things> should be carefully reviewed.

In particular I noticed that LC_PAPER for en_CA and fr_CA locales
claims that A4 paper is used.  In reality it is nearly impossible to
find in stores and in everyday use anything else but US "letter" format.
It would not surprise me if that would be the same all over North, and 
possibly Central, America and quite a few other places as well
(Phillipines,  for example?).
Comment 1 Jakub Jelinek 2001-07-19 11:28:28 EDT
Ulrich accepted the changes, so this will be fixed in glibc-2.2.3-14.

Note You need to log in before you can comment on or make changes to this bug.